{
  "messages": {
    "message1": {
      "text": "Hello, world!",
      "timestamp": 1636041600
    },
    "message2": {
      "text": "Firebase Emulators are awesome!",
      "timestamp": 1636041800
    }
  }
}
